*{
    margin:0;
    padding:0;

}

main#canvas{
    width: 45vw;
    height: 45vw;
}
main{
    margin-right: auto;
    margin-left:auto ;
    margin-top: 2vh;
    
}
h1, h2{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    font-family:Verdana, Geneva, Tahoma, sans-serif ;
    color:#621510
}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}

a{
    text-decoration: none;
    color:rgb(74, 54, 30);
    font-size: 20px;
}

section{
    width:11.25vw;
    height:100%;
    float: left;
}
article{
    width: 100%;
    height: 25%;
}
figure{
    width: 25%;
    height: 25%;
    float: left;
}
/* color class*/

.orange{
    background-color: #C98F63;
}
.first-red{
    background-color: #823329;
}
.yellow{
    background-color: #F8D576;
}
.black{
    background-color: black;
}
.dark-red{
    background-color: #621510;
}
/* hover*/
.orange:hover{
    background-color: #621510;
}
.first-red:hover{
    background-color: #C98F63;
}
.yellow:hover{
    background-color: #823329;
}
.black:hover{
    background-color: #F8D576;
}
.dark-red:hover{
    background-color: black;
}